=== debian/changelog ===
breathe (3.0.0-2) unstable; urgency=medium

  * debian/tests/control: Add make to Depends which is needed by the tests.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Aug 2014 14:26:20 +0200

breathe (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Mangle filename.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Aug 2014 18:42:56 +0200

breathe (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Suggests: breathe-doc to python{,3}-breathe. (Closes: #743781)
    - Point Homepage to upstream repository.
  * debian/rules: Call pybuild with --test instead of --build to run tests and
    run the test for the correct Python version.
  * debian/patches:
    - undefined-names.patch: Removed, applied upstream.
    - conf.py-version.patch: Hardcode version for documentation instead of
      running git describe.
  * Fix MathJax symlinks:
    - debian/{rules,breathe-doc.links}: Link _static/mathjax to the packaged
      MathJax directory and create the appropriate symlinks in the package.
    - debian/patches/packaged-mathjax.patch: Refreshed and adopted for the new
      symlink.
  * debian/tests: Add DEP-8 tests.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jun 2014 20:12:49 +0200

breathe (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #736990)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Feb 2014 01:35:25 +0100
