=== debian/changelog ===
breathe (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Sep 2014 12:08:48 +0200
