=== debian/control ===
Source: breathe
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-docutils,
 python3-docutils,
 python-sphinx,
 python3-sphinx,
 doxygen
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/breathe/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/breathe/trunk/
Homepage: http://github.com/michaeljones/breathe/
XS-Testsuite: autopkgtest

Package: python-breathe
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 doxygen
Enhances:
 python-sphinx
Suggests:
 breathe-doc
Description: Sphinx autodox support for languages other than Python (Python 2)
 Breathe provides a bridge between the Sphinx and doxygen documentation
 systems. It enables Sphinx to generate autodoc for languages other than Python
 with the help of doxygen. It also allows one to embed reStructuredText in
 doxygen markup.
 .
 This package provides the module for Python 2.

Package: python3-breathe
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 doxygen
Enhances:
 python3-sphinx
Suggests:
 breathe-doc
Description: Sphinx autodox support for languages other than Python (Python 3)
 Breathe provides a bridge between the Sphinx and doxygen documentation
 systems. It enables Sphinx to generate autodoc for languages other than Python
 with the help of doxygen. It also allows one to embed reStructuredText in
 doxygen markup.
 .
 This package provides the module for Python 3.

Package: breathe-doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
 libjs-mathjax
Section: doc
Description: Sphinx autodox support for languages other than Python (documentation)
 Breathe provides a bridge between the Sphinx and doxygen documentation
 systems. It enables Sphinx to generate autodoc for languages other than Python
 with the help of doxygen. It also allows one to embed reStructuredText in
 doxygen markup.
 .
 This package contains the documentation.
