=== debian/tests/control ===
Tests: python2
Depends: python-breathe, python-sphinx, make
Restrictions: allow-stderr

Tests: python3
Depends: python3-breathe, python3-sphinx, make
Restrictions: allow-stderr
