=== examples/specific/Makefile ===
--- 
+++ 
@@ -18,10 +18,10 @@
 QTDIR     = 
 HAVE_DOT  = /usr/bin/dot
 
-projects  = nutshell alias rst inline namespacefile c_file \
+projects  = nutshell alias rst inline namespacefile c_file array \
 			members userdefined fixedwidthfont latexmath functionOverload \
-			image name union group struct qtslots lists headings \
-			template_class template_class_non_type template_function template_specialisation
+			image name union group struct qtslots lists headings links \
+			template_class template_class_non_type template_function template_specialisation enum
 
 special   = programlisting decl_impl multifilexml auto class typedef
