=== debian/changelog ===
breathe (4.0.0-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:30:57 +0000

breathe (4.0.0-2) unstable; urgency=medium

  * debian/tests/control: Add texlive-latex-extra and
    texlive-fonts-recommended to test dependencies.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 May 2015 13:33:10 +0200

breathe (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - Move to collab-maint and git.
    - Set myself as sole Maintainer.
    - Build-Depends: Add texlive-latex-extra and texlive-fonts-recommended.
  * debian/patches/conf.py-version.patch: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Apr 2015 19:11:44 +0200

breathe (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version, no changes required.
  * debian/patches: Refresh patches.
  * debian/rules: Export READTHEDOCS and TRAVIS_CI to control documentation
    build.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Nov 2014 15:16:08 +0100
