=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: breathe
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -14,10 +14,12 @@
  python3-docutils,
  python-sphinx,
  python3-sphinx,
- doxygen
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/breathe/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/breathe/trunk/
+ doxygen,
+ texlive-latex-extra,
+ texlive-fonts-recommended
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/breathe.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/breathe.git;a=summary
 Homepage: http://github.com/michaeljones/breathe/
 XS-Testsuite: autopkgtest
