## breathe 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,10 @@
 
-all: data
+all: html pdf
+
+html: data
 	$(MAKE) -C documentation html
+
+pdf: data
 	$(MAKE) -C documentation latexpdf
 	
 data:
@@ -16,3 +20,14 @@
 	$(MAKE) -C examples/tinyxml $@
 	$(MAKE) -C examples/specific $@
 
+test:
+	cd tests && nosetests
+
+dev-test:
+	cd tests && PYTHONPATH=../:$(PTYONPATH) nosetests
+
+flake8:
+	flake8 breathe/*.py \
+		breathe/renderer/rst/doxygen/compound.py \
+		breathe/renderer/rst/doxygen/filter.py \
+		breathe/parser/doxygen/compound.py
