=== examples/specific/Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 QTDIR     = 
 HAVE_DOT  = /usr/bin/dot
 
-projects  = nutshell alias rst inline namespacefile c_file array \
+projects  = nutshell alias rst inline namespacefile c_file array c_enum \
 			members userdefined fixedwidthfont latexmath functionOverload \
-			image name union group struct qtslots lists headings links \
+			image name union group struct qtslots lists headings links parameters \
 			template_class template_class_non_type template_function template_specialisation enum
 
 special   = programlisting decl_impl multifilexml auto class typedef
