=== debian/changelog ===
breathe (4.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #797142)
  * debian/control:
    - Remove XS-Autotest field.
    - Add python-six and python3-six to Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Aug 2015 10:52:16 +0200
