=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: breathe
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -12,6 +11,8 @@
  python3-setuptools,
  python-docutils,
  python3-docutils,
+ python-six,
+ python3-six,
  python-sphinx,
  python3-sphinx,
  doxygen,
@@ -21,7 +22,6 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/breathe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/breathe.git;a=summary
 Homepage: http://github.com/michaeljones/breathe/
-XS-Testsuite: autopkgtest
 
 Package: python-breathe
 Architecture: all
