=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 PY3DEF=$(shell py3versions -vd)
 PYDEF=$(shell pyversions -vd)
 SPHINXBUILD="/usr/share/sphinx/scripts/python{version.major}/sphinx-build"
+
+# Build documentation for readthedocs
+export READTHEDOCS=True
+# Do not build for Travis
+export TRAVIS_CI=False
 
 %:
 	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
