=== debian/tests/control ===
Tests: python2
Depends: python-breathe, python-sphinx, make, texlive-latex-extra, texlive-fonts-recommended
Restrictions: allow-stderr

Tests: python3
Depends: python3-breathe, python3-sphinx, make, texlive-latex-extra, texlive-fonts-recommended
Restrictions: allow-stderr
