## breathe 4.2.0

=== Makefile ===
--- 
+++ 
@@ -24,10 +24,12 @@
 	cd tests && nosetests
 
 dev-test:
-	cd tests && PYTHONPATH=../:$(PTYONPATH) nosetests
+	cd tests && PYTHONPATH=../:$(PYTHONPATH) nosetests
 
 flake8:
 	flake8 breathe/*.py \
-		breathe/renderer/rst/doxygen/compound.py \
-		breathe/renderer/rst/doxygen/filter.py \
-		breathe/parser/doxygen/compound.py
+		breathe/directive/*.py \
+		breathe/finder/*.py \
+		breathe/renderer/compound.py \
+		breathe/renderer/filter.py \
+		breathe/parser/compound.py
