=== debian/changelog ===
breathe (4.2.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add texlive-generic-extra to autopkgtest Depends (Closes: #830103)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jul 2016 11:56:28 +0200

breathe (4.2.0-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Add texlive-generic-extra to Build-Depends.
  * debian/patches/sphinx-1.4.patch: Apply upstream patch to fix Sphinx 1.4
    compatibility (Closes: #827804)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Jun 2016 20:22:48 +0200

breathe (4.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Make output reproducible. (Closes: #809186)
  * debian/copyright: Update copyright years.
  * debian/{*.install,rules,*.prerm,*.postinst}: Install breathe-apidoc using
    alternatives system.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Mar 2016 13:29:32 +0100
