=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
  python-sphinx,
  python3-sphinx,
  doxygen,
+ texlive-generic-extra,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/breathe.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/breathe.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/breathe.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git
 Homepage: http://github.com/michaeljones/breathe/
 
 Package: python-breathe
