## breathe 4.4.0

=== examples/specific/Makefile ===
--- 
+++ 
@@ -20,8 +20,9 @@
 
 projects  = nutshell alias rst inline namespacefile c_file array c_enum inheritance \
 			members userdefined fixedwidthfont latexmath functionOverload \
-			image name union group struct qtslots lists headings links parameters \
-			template_class template_class_non_type template_function template_specialisation enum
+			image name union group struct struct_function qtslots lists \
+			headings links parameters template_class template_class_non_type \
+			template_function template_specialisation enum
 
 special   = programlisting decl_impl multifilexml auto class typedef
