=== debian/changelog ===
breathe (4.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 19:49:19 +0100

breathe (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump B-D on sphinx to >= 1.4.
    - Update Description.
  * debian/patches/sphinx-1.4.patch: Removed, included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Nov 2016 21:04:27 +0100
