=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  python3-docutils,
  python-six,
  python3-six,
- python-sphinx,
- python3-sphinx,
+ python-sphinx (>= 1.4),
+ python3-sphinx (>= 1.4),
  doxygen,
  texlive-generic-extra,
  texlive-latex-extra,
@@ -34,7 +34,7 @@
  python-sphinx
 Suggests:
  breathe-doc
-Description: Sphinx autodox support for languages other than Python (Python 2)
+Description: Sphinx autodox support for languages with doxygen support (Python 2)
  Breathe provides a bridge between the Sphinx and doxygen documentation
  systems. It enables Sphinx to generate autodoc for languages other than Python
  with the help of doxygen. It also allows one to embed reStructuredText in
@@ -52,7 +52,7 @@
  python3-sphinx
 Suggests:
  breathe-doc
-Description: Sphinx autodox support for languages other than Python (Python 3)
+Description: Sphinx autodox support for languages with doxygen support (Python 3)
  Breathe provides a bridge between the Sphinx and doxygen documentation
  systems. It enables Sphinx to generate autodoc for languages other than Python
  with the help of doxygen. It also allows one to embed reStructuredText in
@@ -67,7 +67,7 @@
  ${misc:Depends},
  libjs-mathjax
 Section: doc
-Description: Sphinx autodox support for languages other than Python (documentation)
+Description: Sphinx autodox support for languages with doxygen support (documentation)
  Breathe provides a bridge between the Sphinx and doxygen documentation
  systems. It enables Sphinx to generate autodoc for languages other than Python
  with the help of doxygen. It also allows one to embed reStructuredText in
