=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,10 @@
 		--test-args="env PYTHONPATH={build_dir} $(MAKE) SPHINXBUILD=$(SPHINXBUILD)"
 endif
 
+override_dh_auto_install:
+	dh_auto_install -- \
+		--after-install='mv debian/tmp/usr/bin/breathe-apidoc debian/tmp/usr/bin/python{version.major}-breathe-apidoc'
+
 override_dh_installdocs:
 	# Do not copy mathjax to the binary package
 	dh_installdocs -X_static/mathjax
