## breathe 4.7.2

=== debian/changelog ===
breathe (4.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Aug 2017 13:59:54 +0200

breathe (4.7.0-2) unstable; urgency=medium

  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/control: Add B-D on latexmk. (Closes: #872156)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Aug 2017 10:41:06 +0200

breathe (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Aug 2017 00:02:12 +0200

breathe (4.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Feb 2017 17:16:56 +0100

breathe (4.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Feb 2017 22:44:33 +0100
