=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all,
  python3-all,
@@ -16,10 +16,11 @@
  python-sphinx (>= 1.4),
  python3-sphinx (>= 1.4),
  doxygen,
+ latexmk,
  texlive-generic-extra,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/breathe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git
 Homepage: http://github.com/michaeljones/breathe/
