=== examples/specific/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 			members userdefined fixedwidthfont latexmath functionOverload \
 			image name union group struct struct_function qtslots lists \
 			headings links parameters template_class template_class_non_type \
-			template_function template_specialisation enum
+			template_function template_specialisation enum c_typedef define interface
 
 special   = programlisting decl_impl multifilexml auto class typedef
 
@@ -63,4 +63,3 @@
 
 typedef/xml/index.xml: typedef.h typedef.cfg
 	$(DOXYGEN) typedef.cfg
-
