=== debian/changelog ===
breathe (4.7.3-1) unstable; urgency=medium

  * New upstream release.
    - Use CPPEnumeratorObject provided by Sphinx. (Closes: #877021)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Oct 2017 21:36:05 +0200
