=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  texlive-generic-extra,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/breathe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git
 Homepage: http://github.com/michaeljones/breathe/
