## breathe 4.10.0

=== debian/changelog ===
breathe (4.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Set Rules-Requires-Root: no.
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Aug 2018 12:51:17 +0200

breathe (4.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark breathe-doc as Multi-Arch: foreign.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jun 2018 21:53:11 +0200

breathe (4.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 May 2018 22:55:32 +0200

breathe (4.7.3-2) unstable; urgency=medium

  * debian/control:
    - Move to salsa.d.o.
    - Bump Standards-Version.
  * debian/:
    - Bump debhelper compat level to 11.
    - Use HTTPS.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 May 2018 09:09:54 +0200
