=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -20,10 +20,11 @@
  texlive-generic-extra,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/breathe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git
-Homepage: http://github.com/michaeljones/breathe/
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
+Vcs-Browser: https://salsa.debian.org/sramacher/breathe
+Homepage: https://github.com/michaeljones/breathe/
+Rules-Requires-Root: no
 
 Package: python-breathe
 Architecture: all
@@ -63,6 +64,7 @@
 
 Package: breathe-doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends},
