## breathe 4.11.1

=== debian/changelog ===
breathe (4.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Dec 2018 23:13:51 +0100

breathe (4.11.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Nov 2018 18:16:56 +0100
