=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  texlive-generic-extra,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
 Vcs-Browser: https://salsa.debian.org/sramacher/breathe
 Homepage: https://github.com/michaeljones/breathe/
