## breathe 4.12.0

=== examples/specific/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 projects  = nutshell alias rst inline namespacefile c_file array c_enum inheritance \
 			members userdefined fixedwidthfont latexmath functionOverload \
-			image name union group struct struct_function qtslots lists \
+			image name union group struct struct_function qtsignalsandslots lists \
 			headings links parameters template_class template_class_non_type \
 			template_function template_specialisation enum c_typedef define interface
