=== debian/changelog ===
breathe (4.12.0-3) unstable; urgency=medium

  * debian/: Remove python-breathe. (Closes: #936236)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2019 20:06:27 +0200

breathe (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/: Replace texlive-generic-extra with texlive-plain-generic (Closes:
    #933280)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Aug 2019 23:03:31 +0200

breathe (4.12.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 12.
  * debian/control:
     - Bump Standards-Version.
     - Bump sphinx to >= 1.8.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Apr 2019 21:24:51 +0200
