=== debian/control ===
--- 
+++ 
@@ -3,46 +3,23 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
  python3-all,
- python-setuptools,
  python3-setuptools,
- python-docutils,
  python3-docutils,
- python-six,
  python3-six,
- python-sphinx (>= 1.4),
- python3-sphinx (>= 1.4),
+ python3-sphinx (>= 1.8),
  doxygen,
  latexmk,
- texlive-generic-extra,
+ texlive-plain-generic,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
 Vcs-Browser: https://salsa.debian.org/sramacher/breathe
 Homepage: https://github.com/michaeljones/breathe/
 Rules-Requires-Root: no
-
-Package: python-breathe
-Architecture: all
-Depends:
- ${python:Depends},
- ${misc:Depends},
- doxygen
-Enhances:
- python-sphinx
-Suggests:
- breathe-doc
-Description: Sphinx autodox support for languages with doxygen support (Python 2)
- Breathe provides a bridge between the Sphinx and doxygen documentation
- systems. It enables Sphinx to generate autodoc for languages other than Python
- with the help of doxygen. It also allows one to embed reStructuredText in
- doxygen markup.
- .
- This package provides the module for Python 2.
 
 Package: python3-breathe
 Architecture: all
