=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 PY3DEF=$(shell py3versions -vd)
-PYDEF=$(shell pyversions -vd)
 SPHINXBUILD="/usr/share/sphinx/scripts/python{version.major}/sphinx-build"
 
 # Build documentation for readthedocs
@@ -10,7 +9,7 @@
 export TRAVIS_CI=False
 
 %:
-	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -27,13 +26,9 @@
 	mv documentation/build/html html
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	# We test breathe by building the documention. The documentation has already
 	# been built for the default Python 3 version, so we do not need to do this
-	# again. We just test with the default Python 2 version here.
-	pybuild --system=custom -p $(PYDEF) --test \
-		--test-args="env PYTHONPATH={build_dir} $(MAKE) SPHINXBUILD=$(SPHINXBUILD)"
-endif
+	# again.
 
 override_dh_auto_install:
 	dh_auto_install -- \
